[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.EnableLayout

EnableLayout - placeholder for a virtual procedure to enable the layout of the specified control

## Declaration

Source position: ldocktree.pas line 243

`public procedure TCustomAnchoredDockManager.EnableLayout(`
`Control: TControl`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.